{
  "format_version": "1.12.0",
  "minecraft:geometry": [
    {
      "description": {
        "identifier": "geometry.silverlabs.hammock_slab",
        "texture_width": 16,
        "texture_height": 16
      },
      "bones": [
        {
          "name": "slab",
          "pivot": [0, 0, 0],
          "cubes": [
            { "origin": [-8, 0, -8], "size": [16, 4, 16], "uv": [0, 0] }
          ]
        }
      ]
    }
  ]
}
